/**************************************************************************************************** 
模板说明：
*****************************************************************************************************
前台显示时，，，文章正文会放在id为“vsb_content_1077”的div中，，，为了包管您界说的样式正常显示并不影响其他页面标签的显示效果，，，请您在界说时使用ID选择符 
您可以为任何标签界说样式，，，可是必需在样式名称前添加“#vsb_content_1077”标记，，，否则您界说的样式可能无效。。。

例如：
#vsb_content_1077 H2 
{
    font-size: 14px
;}
界说了H2的样式，，，其中#后面的“vsb_content_1077”为ID选择符，，，您界说的样式名称必需以“vsb_content_1077”为选择符,"_1077"不可删掉！！

******************************************************************************************************/


/*界说正文中的H2样式*/
#vsb_content_1077 H2 {
    font-size: 14px
;}

/*在正文中界说一个 名为icon的class */
#vsb_content_1077 .icon {
    border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
;}

/*界说正文中的IMG样式*/
#vsb_content_1077 IMG {
    width:600px;
	}

/*界说正文中的段落样式*/
#vsb_content_1077 P {
     line-height: 30px;
    text-indent: 2em;
    font-size: 20px;
    
}

/*界说正文中的span样式*/
#vsb_content_1077 span {
    line-height: 30px;
    text-indent: 2em;
    font-size: 20px;
   
}

/*界说正文中的链接样式*/
#vsb_content_1077 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1077 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1077 A:hover {
    color: #ba2636
;}

/*界说正文中的表格样式*/

#vsb_content_1077 TABLE{ border-collapse:collapse;border:1px solid #000;margin:0 auto; max-width: 100%;} 
#vsb_content_1077 TABLE TD{ border:1px solid #000; padding: 2px 3px;} 

#vsb_content_1077 TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 16px
;}
#vsb_content_1077 TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 16px
;}
#vsb_content_1077 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}


/*新增   正文第一个<P>的样式，，，可用与通着名堂，，，如第一段不缩进，，，其他缩进*/
#vsb_content_1077 .vsbcontent_start {
    
}
/*新增   正文最后一个<P>的样式，，，可用与通着名堂，，，如最后一行居右*/
#vsb_content_1077 .vsbcontent_end {
}



/*以下三个样式为正文界说了显示时的大、中、小样式*/
#vsb_content_1077.newscontent_l p {
    font-size: 18px;
}        
#vsb_content_1077.newscontent_m p {
    font-size: 16px;
} 
#vsb_content_1077.newscontent_s p {
    font-size: 14px;
} 
#vsb_content$ {newsformat} .vsbcontent_img{
     text-align:center;text-indent:0px
;}

#vsb_content$ {newsformat} .vsbcontent_video{
    text-align:center;text-indent:0px
;}
/*
若是您的正文中可能还包括其他标签，，，您可凭证以下方式增添对应的代码
#vsb_content$ {newsformat} <html标签>
{
    样式内容
} 
*/<!--耗时1774389267.7795秒-->